@charset "utf-8";

/* CSS Document */
/**********SETTING*************/

/*sns*/
.snsFloat{
position: fixed;
top: 200px;
left: 0;
z-index: 2;
-webkit-transform: translateZ(0);
}

.snsFloatBox{
position: absolute;
top: -2px;
left: 50px;
background-color: white;
padding-left: 20px;
padding-top: 15px;
padding-bottom: 7px;
border: 1px solid #f7f7f7;
display: none;

}
.snsFloatBox p{
padding-bottom: 5px;
}

body {
	margin:0;
	padding:0;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	position:relative;
	font-size:12px;
	letter-spacing:1;
	line-height:1.5;
	background: url(../img/common/nav_bg.gif) no-repeat center top #f7f7f7;
}

.clear {
	clear:both
}

ul {
	zoom:100%
}

ul:after {
	content:"";
	clear:both;
	height:0;
	display:block;
	visibility:hidden
}

li {
	list-style-image:none;
	list-style-type:none;
	list-style:none;
	margin:0;
	padding:0
}

a {
	outline:none
}

a:link,
a:visited,
a:active{
	color:#333;
	text-decoration:none
}
a:hover {
	color:#333;
	text-decoration:underline
}

/**リスト中央寄せ**/
.centerList {
   position:relative;
   overflow:hidden;
}

.centerList  ul {
   position:relative;
   left:50%;
   float:left;
}

.centerList  li {
   position:relative;
   left:-50%;
   float:left;
}

/*非表示*/
.none{
	display: none;
}

/**********LEYOUT*************/
#wrapper {
	width:960px;
	margin:0 auto
}

header {
	width:960px;
	margin-bottom: 50px;
}

footer {
	clear: both;
	overflow: hidden;
	padding-bottom: 20px;
	color: #999;
}

/**********header*************/
header nav ul li{
	margin-right: 61px;
}
header nav ul li.design{
	margin-right: 0;
}
header nav ul li a{
	display: inline-block;
	height: 45px;
}
header nav ul li a:hover{
cursor: pointer;
}
header nav ul li.top a{
	background: url(../img/common/nav_top.gif) no-repeat left 19px;
	width: 76px;
}

/*
header nav ul li.goaisatsu a{
	background: url(../img/common/nav_goaisatsu.gif) no-repeat left 19px;
	width: 62px;
}*/

header nav ul li.kiseki a{
	background: url(../img/common/nav_kiseki.gif) no-repeat left 19px;
	width: 89px;
}
header nav ul li.design a{
	background: url(../img/common/nav_design.gif) no-repeat left 19px;
	width: 117px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	header nav ul li.top a{
		background: url(../img/common/nav_top_x2.gif) no-repeat left 19px;
		width: 76px;
		background-size: 100%;
	}
	header nav ul li.kiseki a{
		background: url(../img/common/nav_kiseki_x2.gif) no-repeat left 19px;
		width: 89px;
		background-size: 100%;
	}
	header nav ul li.design a{
		background: url(../img/common/nav_design_x2.gif) no-repeat left 19px;
		width: 117px;
		background-size: 100%;
	}
}


header nav ul li.active a{
	border-bottom: 1px solid #aa002e
}
eader nav ul li:hover a{
border-bottom: 1px solid #aa002e;
}
header nav ul li.deco{
	display: inline-block;
	width: 5px;
	height: 45px;
	background: url(../img/common/nav_deco.gif) no-repeat left 22px;
}
.comingkiseki {
filter: alpha(opacity=30);
-moz-opacity: 0.3;
opacity: 0.3;
}
.comingkiseki a{
	cursor: default
}

/**********main*************/
section.main{
	overflow-x: hidden
}
section.main h1{
	border-bottom: 1px solid #fff;
}
section.main h1 span{
	display: block;
	width: 100%;
	border-bottom: 1px solid #c8c8c8;
	padding-bottom: 5px;
	height: 27px;
}
/**********footer*************/
footer p.totop {
	text-align: right;
	border-bottom: 1px solid #dbdbdb;
	line-height: 0;
	margin-bottom: 10px;
}
footer p.totop a{
	display: inline-block;
	width: 40px;
	height: 40px;
}
footer nav ul{
	float: left;
}
footer nav ul li{
	font-size: 11px;
	float: left;
	margin-right: 16px;
}
footer small{
	float: right;
	margin-top: 2px;
}
footer a:link,
footer a:visited,
footer a:active{
	color:#999;
}
footer a:hover {
	color:#999;
}